Bug 491261

Summary: Lcd screen is dim and luminosity can't be increased
Product: [Fedora] Fedora Reporter: antonio montagnani <antonio.montagnani>
Component: kernelAssignee: Richard Hughes <richard>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 11CC: kernel-maint, quintela, richard
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-06-13 01:12:57 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
Dmesg with kernel 2.6.29-16.fc11.i686.PAE
none
dmesg with 2.6.29-0.218.rc7.git2.fc11.i686.PAE none

Description antonio montagnani 2009-03-20 01:54:30 EDT
Description of problem:
Lcd screen is dim and luminosity can't be increased

Version-Release number of selected component (if applicable):
gnome-power-manager-2.25.92-1.fc11.i586


How reproducible:
always

Steps to Reproduce:
1.just boot
2.
3.
  
Actual results:
Lcd screen is dim and applet says that it cannot get Lcd luminosity

Expected results:
just work as before

Additional info:
I note that sometimes also usb disk where fedora is running is stopped suddenly
Comment 1 antonio montagnani 2009-03-20 02:52:21 EDT
Running kernel: 2.6.29-0.258.rc8.git2.fc11.i686.PAE

I also grabbed gnome-power-manager-2.26.0-1.fc11.i586 from koij but no improvement
Comment 2 antonio montagnani 2009-03-20 02:58:35 EDT
USB disk is sento to sleep...more than stopped
Comment 3 antonio montagnani 2009-03-20 05:57:08 EDT
I realized that using an old kernel, everything is o.k.

kernel-PAE-2.6.29-0.218.rc7.git2.fc11.i686 is making my box working fine!!!
Comment 4 antonio montagnani 2009-03-25 05:21:40 EDT
2.6.29-2.fc11.i686.PAE is affected as well.....

http://www.smolts.org/show?uuid=pub_5cedf81c-a1c5-4338-8e1c-cddc498d8636
Comment 5 antonio montagnani 2009-03-29 08:11:12 EDT
Created attachment 337164 [details]
Dmesg with kernel 2.6.29-16.fc11.i686.PAE

 Dmesg after updating to latest kernel, if it can help
Comment 6 antonio montagnani 2009-03-29 08:38:23 EDT
Created attachment 337166 [details]
dmesg with 2.6.29-0.218.rc7.git2.fc11.i686.PAE

Withh this kernel, screen dim is correct but it is quite difficult to use the applet for luminosity on the application bar!!!
Comment 7 antonio montagnani 2009-03-31 08:15:04 EDT
same problem with 2.6.29-21.fc11.i686.PAE ....
Comment 8 antonio montagnani 2009-04-03 10:14:44 EDT
same problem with 2.6.29.1-46.fc11.i686.PAE.
Comment 9 antonio montagnani 2009-04-07 10:24:56 EDT
2.6.29.1-52.fc11.i686.PAE still affected!!!
Comment 10 antonio montagnani 2009-04-09 01:31:11 EDT
2.6.29.1-54.fc11.i686.PAE is affected as well.....reported on march 20!!!1 and we are close to beta.. :-)
Comment 11 antonio montagnani 2009-04-15 03:48:38 EDT
2.6.29.1-70.fc11.i686.PAE affected as well
Comment 12 antonio montagnani 2009-04-15 12:27:41 EDT
anyway I can change brightness using Fn+right arrow on my Acer.
Slide is not working.
Comment 13 Bug Zapper 2009-06-09 08:26:06 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping